Properties

List enriched properties for the current user

GET
/v1/properties/enrichments

Authorization

x-api-key<token>

In: header

Query Parameters

limit?integer

Maximum number of items to return (default 25)

Range1 <= value <= 100
cursor?string

Pagination cursor from a previous response

propertyId?string

Return only this property's enrichment (zero or one item). The id is the one in the credit ledger's enrich:<propertyId> reason.

Length1 <= length

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/properties/enrichments"
{
  "cursor": "string",
  "data": [
    {
      "charged": true,
      "charges": [
        {
          "at": "string",
          "credits": 0,
          "refresh": true
        }
      ],
      "creditsCharged": 0,
      "emailCount": 0,
      "enrichedAt": "string",
      "personCount": 0,
      "phoneCount": 0,
      "propertyId": "string",
      "source": "string"
    }
  ]
}
{
  "error": "string"
}